import DashboardLayouts from "@/layouts/dashboardLayouts";
import useUser from "@/lib/app/hooks/useUser";
import {useTranslations} from "next-intl";
import EditFormComponent from "@/components/dashboard/refahi/edit-request-loan/forms/EditForm";

const LoanRequestComponent = () => {
    const t = useTranslations();
    const {user} = useUser();

    return (
        <DashboardLayouts>
            <EditFormComponent/>
        </DashboardLayouts>
    );
};

export default LoanRequestComponent;